index_title=Filesystem Backup
index_add=Add a new backup of directory:
index_none=No filesystem backups configurations have been created yet.
index_restore=Restore backup of filesystem type:
index_restoremsg=Select the filesystem type and click this button to begin the process of selecting a filesystem backup to restore.
index_ecommands=None of the filesystem backup commands (such as $1) needed by this module were found on your system. Maybe they are not currently installed.
index_return=backups list

dump_dir=Directory to backup
dump_dirs=Directories to backup
dump_fs=Filesystem
dump_sched=Scheduled?
dump_when=Scheduled times to backup
dump_dest=Backup to
dump_file=File or tape device
dump_host=Host $1 as user $2 in file or device $3
dump_level=Dump level
dump_level_0=(Full backup)
dump_label=Backup label
dump_multi=Split across multiple files?
dump_update=Update <tt>/etc/dumpdates</tt> file?
dump_edir=Missing or invalid directory to backup
dump_efile=Missing file or device to backup to
dump_ehost=Missing or invalid host to backup to
dump_ehuser=Invalid username on host to backup to
dump_ehfile=Missing or invalid file or device on host to backup to
dump_elabel=Invalid backup label (can be at most 15 characters)
dump_elabel2=Invalid backup label (can be at most 255 characters)
dump_max=Maximum file size to include
dump_unlimited=Unlimited
dump_attribs=Include file attributes?
dump_over=Ask before overwriting tape?
dump_overwrite=Always overwrite backup?
dump_invent=Record backup in inventory?
dump_emax=Missing or invalid maximum file size
dump_emp=Directory to backup must be a filesystem mount point
dump_erase=Delete file / erase tape before backup?
dump_verify=Verify data after backup?
dump_offline=Eject tape after backup?
dump_blocks=Tape size
dump_auto=Work out automatically
dump_honour=Always exclude marked files?
dump_comp=Compress data?
dump_complvl=Yes, with level
dump_ecomp=Missing or invalid compression level
dump_before=Command to run before backup
dump_after=Command to run after backup

edit_err=Failed to create backup
edit_edir=Missing backup directory
edit_efs=Filesystems of type $1 cannot be backed up by this module
edit_title=Add New Backup
edit_title2=Edit Backup
edit_header=$1 filesystem backup details
edit_enabled=Scheduled backup enabled?
edit_enabled_no=Disabled
edit_enabled_yes=Enabled, at times chosen below..
edit_savenow=Save and Backup Now
edit_createnow=Create and Backup Now
edit_now=Backup Now
edit_return=dump
edit_email=Email scheduled output to
edit_subject=Email message subject

save_err=Failed to save backup
save_edir=Missing or invalid backup directory
save_efs=Backup directory cannot change to a different filesystem

backup_title=Backup Now
backup_desc=Performing backup of $1 to $2 ..
backup_done=.. backup complete.
backup_failed=.. backup failed!

when_min=Every minute
when_hour=Every hour at $1 past the hour
when_day=Every day at $2:$1
when_month=On day $3 every month at $2:$1
when_weekday=Every $3 at $2:$1
when_cron=At cron time $1

restore_title=Restore Backup
restore_ecommand=The command $1 needed to restore $2 filesystem backups was not found on your system. Maybe it is not currently installed.
restore_header=Restore backup of $1 filesystem
restore_src=Restore from file or device
restore_dir=Restore to directory
restore_ok=Restore Backup Now
restore_over=Overwrite existing files?
restore_over0=Always
restore_over1=Unless newer than backup
restore_over2=Never
restore_noattribs=Restore file attributes?
restore_label=Only restore backup with label
restore_files=Files to restore
restore_all=Everything in backup
restore_sel=Listed files ..
restore_multi=Backup is split across multiple files?
restore_efile=Missing file or device to restore from
restore_ehost=Missing or invalid host to restore from
restore_ehuser=Invalid username on host to restore from
restore_ehfile=Missing or invalid file or device on host to restore from
restore_now=Restoring backup with command $1 ..
restore_desc=This page allows you to restore a previous filesystem backup. Be careful when restoring, as files modified since the backup may be overwritten!
restore_efiles=Missing files to restore
restore_evolume=Multi-volume restores are not supported.
restore_equestion=Unknown question from restore : $1
restore_edir=Missing or invalid directory to restore to
restore_failed=Restore failed : $1
restore_complete=Restore completed successfully.
restore_test=Only show files in backup?
restore_nothing=Just test backup?

log_create=Created backup config for $1
log_modify=Modified backup config for $1
log_delete=Deleted backup config for $1
log_backup=Backed up $1 to $2
log_restore=Restored backup from $1

